server:
  port: 9002
  servlet:
    context-path: /api

enable:
  scheduling: true
aosk:
  oa:
    path: /home/server/aosk/file/
logging:
  config: classpath:logback-spring.xml
  path: /home/server/aosk/log/
  level:
    com.malk.*: info
# dingtalk
dingtalk:
  agentId: 3726436077
  appKey: ding8gscrk6omavamv35
  appSecret: 83f9h77IMXKIuhcq8jJvKjV8sANGCWZRLRXFaQUEhZL2ZVWhH7FZsIY-jlY8cQux
  corpId:
  aesKey: EkvVcJhdbzw5jcbtw04Clhty5SsYbLb8yMbTCFDM3hq
  token: BliMBpPrXf1SyJcjZXu
# aliwork
aliwork:
  appType:
  systemToken:

